@charset "UTF-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@400;700;900&display=swap');
#acwp-toolbar {
  z-index: 9000000000000;
}
@font-face {
  font-family: impact;
  src: url("fonts/Impact.ttf");
}
* {
  font-family: 'Nunito', sans-serif;
}
html, body {
  max-width: 1024px !important;
  position: relative;
  margin: 0 auto;
  padding: 0 10px;
}
body, #page {
  background-color: #fff !important;
  padding: 0 !important;
}
article, main, #main, .site-main, #primary {
  left: 0 !important;
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
  box-sizing: border-box;
}
#page {
  width: 100% !important;
  padding: 0 !important;
  margin: 0 !important;
  box-sizing: border-box;
}
.page-content, .entry-content, .entry-summary {
  margin: 0 !important;
}
#support, .entry-content h2, #divSpanish, #row2 .half, #row2 .half .halfContent {
  background-color: #0071dc;
}
h3 {
  font-weight: bold;
  font-size: 1.5rem;
}
#topLeft, #site-navigation, .main-navigation, .main-navigation .main-nav ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul li > a:hover, #post-3287 h2, #vid1Intro {
  background-color: #ad4545 !important;
}
#topLeft, #site-navigation, .main-navigation, #support {
  height: 80px;
}
#left-sidebar, #right-sidebar, header {
  display: none;
  width: 0px !important;
  height: 0px !important;
}
#topLeft {
  position: absolute !important;
  top: 0px;
  left: 0px !important;
  color: #fff;
  display: block;
  width: 260px;
  z-index: 100000;
  box-sizing: border-box;
}
#flipImg {
  position: absolute;
  top: 5px;
  right: 0px;
  width: 83px;
  height: 50px;
  background-image: url("/images/flip38.svg");
  background-position: top left;
  background-size: cover;
  background-repeat: no-repeat;
}
#titleV {
  width: 100%;
  height: auto;
  position: absolute;
  top: 5px;
  left: 10px;
  font-size: 1rem;
  margin: 0;
  display: block;
  font-weight: bold;
}
#titleD {
  font-family: impact;
  width: 150px;
  height: auto;
  font-size: 1.6rem;
  display: block;
  text-transform: uppercase;
  font-weight: normal;
  position: absolute;
  top: 18px;
  left: 10px;
}
#tm {
  position: absolute;
  top: 20px;
  left: 155px;
  font-size: 0.5rem;
}
#support {
  position: absolute !important;
  top: 0px !important;
  right: 0px !important;
  display: flex;
  justify-content: center;
  align-content: center;
  width: 240px;
  z-index: 100000;
  padding: 0px !important;
}
#supportText {
  width: 100%;
  height: auto;
  font-weight: bold;
  font-size: 1.5rem !important;
  z-index: 100001;
  color: #ffffff;
  margin: auto;
  text-align: center;
  cursor: pointer;
}
.main-navigation .main-nav ul li[class*="current-menu-"] > a, .main-navigation .main-nav ul li > a:hover {
  color: #fff;
}
.main-navigation .main-nav ul {
  max-width: 580px;
  width: 100%;
  margin: 0px auto !important;
}
.main-navigation .main-nav ul li {
  margin-top: 0px !important;
  padding-bottom: 10px;
  display: block;
}
.menu-item {
  text-align: center;
}
.main-navigation a {
  text-align: center;
}
.inside-article {
  padding: 0px !important;
}
.entry-content h2 {
  width: 100%;
  padding: 40px;
  height: auto;
  text-align: center;
  font-size: 3rem;
  color: #fff !important;
  box-sizing: border-box;
  display: flex;
  align-content: center;
  justify-content: center;
}
.topBlueBar {
  margin-top: 0px !important;
}
.underlined {
  text-decoration: underline;
}
/*Footer Styles*/
footer, .footer-bar, .site-footer .site-info {
  background-color: #fff;
  color: #000;
  width: 100%;
  position: relative;
}
#footerLinks, #socialMedia {
  width: 50%;
}
#footerLinks {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  flex-wrap: nowrap;
  box-sizing: border-box;
  margin-top: 35px;
  float: left;
}
.footerLink {
  margin-right: 10px;
  text-align: center;
  color: #1e73be;
  text-decoration: none;
  cursor: pointer;
  box-sizing: border-box;
}
#socialMedia {
  float: right;
  display: flex;
  justify-content: flex-end;
  align-content: center;
  flex-direction: row;
  flex-wrap: nowrap;
}
.smIcon {
  margin: 20px 5px !important;
  box-sizing: border-box;
  width: 50px;
  height: 50px;
}
.smIcon img {
  width: 50px;
  height: 50px;
  cursor: pointer;
  box-sizing: border-box;
}
footer {
  max-width: 90%;
  margin: 0 auto;
}
#copyright {
  width: 100%;
  clear: both;
  padding: 10px;
  box-sizing: border-box;
	font-size: 1.3rem;
}
#copyright sup {
	font-size: 0.9rem !important;
}
/*Dissenting Republicans*/
#figs {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
}
.figs {
  width: 150px !important;
  height: auto;
  display: block;
  margin: -10px auto 0 auto;
}
.figs figure {
  text-align: center;
  width: 150px !important;
  height: auto;
  margin-bottom: 16px;
}
.figs figure img {
  width: 100%;
  height: auto;
}
#figL {
  padding-right: 10px;
}
#figsR1 {
  display: none !important;
}
#figsR2 {
  padding-left: 10px;
}
#repubIntro {
  padding: 0 20px;
  margin: 0 auto;
}
#figures {
  display: flex;
  justify-content: space-around;
  align-content: flex-start;
  flex-wrap: nowrap;
  width: 100%;
  height: auto;
  margin-bottom: 50px;
}
#figures figure {
  margin: 0 10px;
  max-height: 200px;
  width: auto;
}
#figures figure img {
  max-height: 200px;
  width: auto;
}
table, table td, table th {
  border-color: #282828;
}
#figures figure figcaption {
  text-align: center;
}
#menu-generate-press-menu {
  max-width: 470px;
  margin: 0 auto !important;
}
.menu-item, #menu-generate-press-menu li, #menu-generate-press-menu li a {
  padding: 5px;
  margin: 0 auto;
}
.clearFloats {
  width: 100%;
  height: 1px;
  clear: both;
}
@media screen and (max-width: 1024px) {
  #menu-generate-press-menu {
    max-width: 470px;
    margin: 0 auto !important;
    padding-left: 30px;
  }
  .menu-item, #menu-generate-press-menu li, #menu-generate-press-menu li a {
    padding: 5px;
    margin: 0 auto;
  }
  #tm {
    left: 165px;
  }
  .entry-content h2 {
    height: auto;
    padding: 10px;
  }
  .topBlueBar {
    margin-top: 0px !important;
  }
  #flip38, #socialMedia {
    width: 25%;
  }
  #footerLinks {
    width: 50%;
  }
}
@media screen and (max-width: 800px) {
  #menu-generate-press-menu {
    max-width: 440px;
    margin: 0 auto !important;
    padding-left: 200px;
    padding-top: 5px;
  }
  .menu-item, #menu-generate-press-menu li, #menu-generate-press-menu li a {
    padding: 2px;
    margin: 0 auto;
    font-size: 0.9rem;
  }
  #tm {
    left: 160px;
  }
  #supportText {
    font-size: 1rem !important;
  }
  #support {
    width: 110px !important;
    z-index: 3000;
  }
  .topBlueBar {
    margin-top: 0px !important;
  }
  #flip38, #socialMedia {
    width: 25%;
  }
  #footerLinks {
    width: 50%;
  }
}
@media screen and (max-width: 768px) {
  header, #page {
    z-index: 100000;
  }
  .inside-navigation {
    margin-top: 0px;
  }
  .menu-toggle {
    width: 100%;
    z-index: 990000000000000000;
    font-size: 1.3rem;
    padding: 10px 0 0 50px;
  }
  .main-nav {
    margin-top: 0px;
  }
  .menu-item {
    background-color: #a43d3e;
    z-index: 990000000000000001;
    width: 300px;
    margin: 0 !important;
  }
  #menu-generate-press-menu li a, #supportText {
    font-size: 1.3rem !important;
  }
  .topBlueBar {
    margin-top: 0px !important;
  }
  #supportText {
    font-size: 1rem !important;
  }
  #support {
    width: 110px !important;
    z-index: 3000;
  }
  #footerLinks {
    width: 50%;
  }
  #socialMedia {
    width: 50%;
  }
}
@media screen and (max-width: 480px) {
  #site-navigation, .main-navigation {
    position: absolute;
    height: 35px !important;
    margin: 0 !important;
    top: 45px;
    left: 0;
    width: 100%;
  }
  .inside-navigation {
    margin-top: -15px;
  }
  .menu-toggle {
    padding: 0;
    width: 100%;
    /*z-index: 9900000000000000;*/
  }
  #menu-generate-press-menu {
    max-width: 100%;
    width: 100% !important;
    margin: 10px 0 0 !important;
    padding: 0px;
  }
  .main-nav { /*drop down menu items*/
    margin: -23px auto 0 !important;
    /*z-index: 99000000000000001;*/
    width: 100%;
    padding: 0 50% 0 0 !important;
    left: 0;
  }
  .main-navigation.toggled .main-nav > ul {
    height: 100vh;
  }
  .entry-content h2 {
    padding: 5px !important;
    height: auto !important;
  }
  .topBlueBar {
    margin-top: 20px !important;
  }
  header, #page {
    /*z-index: 100000;*/
  }
  .menu-item {
    background-color: #a43d3e;
    /*z-index: 990000000000000001;*/
    width: calc(100% - 5px);
    margin: 0;
    padding: 0;
    text-align: center;
  }
  .main-navigation a {
    text-align: center;
  }
  #topLeft {
    width: 100%;
    z-index: 2000;
  }
  #topLeft, #support {
    height: 45px;
  }
  #titleV {
    font-size: 1rem;
  }
  #titleD {
    font-size: 1.2rem;
  }
  #supportText {
    font-size: 1rem !important;
  }
  #support {
    width: 33.3% !important;
    z-index: 3000;
  }
  #tm {
    left: 115px;
  }
  .entry-content h2 {
    padding: 10px;
    text-align: center;
    font-size: 1.2rem;
  }
  .topBlueBar {
    margin-top: 80px !important;
  }
  #flip38, #footerLinks, #socialMedia {
    width: 100% !important;
    float: none !important;
  }
  #flipImg {
    top: 0px;
    right: calc(50% - 37px);
    width: 74px;
    height: 45px;
  }
  .wp-block-image {
    width: 45%;
    height: auto;
    float: right;
  }
  .footerLink {
    font-size: 0.8rem;
    margin: 0 auto;
  }
  #socialMedia {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
  }
  .smIcon {
    float: none !important;
    margin: 2px;
  }
}
@media screen and (max-width: 375px) {
  #site-navigation, .main-navigation {
    position: absolute;
    height: 30px !important;
    margin: 0 !important;
    background-color: #52FF00;
    top: 45px;
    left: 0;
    width: 100%;
  }
  .inside-navigation {
    margin-top: -15px;
  }
  .menu-toggle {
    width: 100%;
  }
  header, #page {
    /* z-index: 100000;*/
  }
  .main-nav { /*drop down menu items*/
    margin-top: -27px !important;
  }
  .main-navigation.toggled .main-nav > ul {
    height: 100vh;
  }
  .menu-item {
    background-color: #a43d3e;
    /*z-index: 990000000000000001;*/
    width: calc(100% - 5px);
    margin: 0;
    padding: 0;
  }
  body {
    background-color: #000;
  }
  #topLeft {
    width: 100%;
    z-index: 2000;
  }
  #topLeft, #support {
    height: 45px;
  }
  #titleV {
    font-size: 1rem;
  }
  #titleD {
    font-size: 1.2rem;
    font-weight: normal;
  }
  #supportText {
    font-size: 1rem !important;
  }
  #support {
    width: 33.3% !important;
    z-index: 3000;
  }
  #tm {
    left: 125px;
  }
  .entry-content h2 {
    padding: 10px;
    text-align: center;
    font-size: 1.2rem;
	  height: auto;
  }
  .topBlueBar {
    margin-top: 75px !important;
	  height: auto;
  }
  .wp-block-image {
    width: 100% !important;
    height: auto;
  }
  #flip38, #footerLinks, #socialMedia {
    width: 100% !important;
    float: none !important;
  }
  #flipImg {
    top: 3px;
    right: calc(50% - 37px);
    width: 74px;
    height: 45px;
  }
  .footerLink {
    font-size: 0.8rem;
    margin: 0 auto;
  }
  #socialMedia {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
  }
  .smIcon {
    float: none !important;
    margin: 2px;
  }
  #figsR1 {
    display: block !important;
  }
  #figsR2 {
    display: none;
  }
  #figs {
    display: block;
  }
  .figs, #figures {
    width: 100% !important;
    height: auto;
  }
  .figs figure, #figures figure {
    text-align: center;
    width: 48% !important;
    margin: 1%;
    height: auto;
    float: left;
	  font-size: 0.8rem !important;
  }
	ol li, ul li {
		margin-left: -25px;
	}
	#figures figure {
		 width: 23% !important;
	}
	.repubs {
		font-size: 1.1rem !important;
	}
  #repubIntro {
    clear: both;
    width: 100% !important;
    height: auto;
    padding: 0px;
  }
}
@media screen and (max-width: 320px) {
  #site-navigation, .main-navigation {
    position: absolute;
    height: 30px !important;
    margin: 0 !important;
    background-color: #52FF00;
    top: 45px;
    left: 0;
    width: 100%;
  }
  .inside-navigation {
    margin-top: -15px;
  }
  .menu-toggle {
    width: 100%;
  }
  header, #page {
    /* z-index: 100000;*/
  }
  .main-nav { /*drop down menu items*/
    margin-top: -27px !important;
  }
  .main-navigation.toggled .main-nav > ul {
    height: 100vh;
  }
  .menu-item {
    background-color: #a43d3e;
    /*z-index: 990000000000000001;*/
    width: calc(100% - 5px);
    margin: 0;
    padding: 0;
  }
  body {
    background-color: #000;
  }
  #topLeft {
    width: 100%;
    z-index: 2000;
  }
  #topLeft, #support {
    height: 45px;
  }
  #titleV {
    font-size: 1rem;
  }
  #titleD {
    font-size: 1.2rem;
    font-weight: normal;
  }
  #supportText {
    font-size: 1rem !important;
  }
  #support {
    width: 33.3% !important;
    z-index: 3000;
  }
  #tm {
    left: 120px;
  }
  .entry-content h2 {
    padding: 10px;
    text-align: center;
    font-size: 1.2rem;
  }
  .topBlueBar {
    margin-top: 75px !important;
  }
  .wp-block-image {
    width: 100% !important;
    height: auto;
  }
  #flip38, #footerLinks, #socialMedia {
    width: 100% !important;
    float: none !important;
  }
  #flipImg {
    top: 3px;
    right: calc(50% - 50px);
    width: 66px;
    height: 40px;
  }
  .footerLink {
    font-size: 0.8rem;
    margin: 0 auto;
  }
  #socialMedia {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-wrap: nowrap;
    flex-direction: row;
  }
  .smIcon {
    float: none !important;
    margin: 2px;
  }
}